FIELDS = {
    "el": {
        "recommendation": "Σύσταση",
        "recommendation_per_tree": "Σύσταση ανά δέντρο",
        "planned": "Προγραμματισμένη γονιμοποίηση",
        "balance": "Υπόλοιπο",
        "biological_fixation": "BΒιολογική σταθεροποίηση",
        "soil_mineralization": "Ορυκτοποίηση του εδάφους",
        "irrigation": "Άρδευση",
        "in_soil_initial": "Στο έδαφος πριν από τη σπορά",
        "inputs": "Είσοδοι",
        "leaching": "Έκπλυση",
        "denitrification": "Απονιτροποίηση",
        "in_soil_final": "Στο έδαφος τελικό",
        "volatilization": "Εξαέρωση",
        "uptake": "Πρόσληψη",
        "outputs": "Έξοδοι",
    },
    "bg": {
        "recommendation": "Препоръка",
        "recommendation_per_tree": "Препоръка за дърво",
        "planned": "Планирано оплождане",
        "balance": "баланс",
        "biological_fixation": "Биологична фиксация",
        "soil_mineralization": "минерализация на почвата",
        "irrigation": "напояване",
        "in_soil_initial": "В почвата преди сеитба",
        "inputs": "входни данни",
        "leaching": "излугване",
        "denitrification": "денитрификация",
        "in_soil_final": "Последен етап на земята",
        "volatilization": "изпаряване",
        "uptake": "усвояване",
        "outputs": "изходи",
    },
}

PK_STRATEGY_OPTIONS = {
    "el": {
        "sufficiency": {
            "label": "Επάρκεια",
            "description": "Εφαρμόστε P ή K μόνο όταν το επίπεδο της εδαφικής δοκιμής είναι κάτω από την καθορισμένη τιμή κατωφλίου για την ανταπόκριση στη λίπανση για τη συγκεκριμένη δοκιμή που χρησιμοποιείται για την αξιολόγηση της διαθεσιμότητας θρεπτικών στοιχείων στο έδαφος.",
        },
        "minimum_fertilizer": {
            "label": "Συγκρότηση και συντήρηση (ελάχιστη λίπανση)",
            "description": "Προσθήκη λιπάσματος για την αντιστάθμιση του P και του K που εξάγεται από την εκμετάλλευση και επίσης για τη σταδιακή αύξηση του επιπέδου στις τιμές κατωφλίου, εάν το τρέχον επίπεδο είναι κάτω από το όριο.",
        },
        "maximum_yield": {
            "label": "Συσσώρευση και συντήρηση (μέγιστη απόδοση)",
            "description": "Παρόμοια με την προηγούμενη στρατηγική, αλλά τώρα χρησιμοποιώντας τις παραμέτρους που οδηγούν στη μέγιστη απόδοση.",
        },
        "maintenance": {
            "label": "Συντήρηση",
            "description": 'Εάν δεν υπάρχουν διαθέσιμες εδαφολογικές εξετάσεις, η εναλλακτική αυτή λύση συνίσταται στην προσθήκη λιπασμάτων για την αντιστάθμιση του P και του K που εξάγεται από τα συγκομιζόμενα μέρη των καλλιεργειών. Εδώ υποθέτουμε ότι ο χρήστης θεωρεί ότι τα επίπεδα P και K στο έδαφος δεν είναι περιοριστικά για τις αποδόσεις των καλλιεργειών, η προσέγγιση είναι ένα "μηδενικό ισοζύγιο".',
        },
    },
    "bg": {
        "sufficiency": {
            "label": "достатъчност",
            "description": "Прилагайте P или K само когато нивото на почвения тест е под определената прагова стойност за реакция на наторяване за конкретния тест, използван за оценка на наличието на хранителни вещества в почвата.",
        },
        "minimum_fertilizer": {
            "label": "Настройка и поддръжка (минимален тор)",
            "description": "Добавяне на тор за компенсиране на P и K, извлечени от стопанството, а също и за постепенно увеличаване на нивото до праговите стойности, ако текущото ниво е под прага.",
        },
        "maximum_yield": {
            "label": "Натрупване и поддържане (максимален добив)",
            "description": "Подобно на предишната стратегия, но сега се използват параметрите, които водят до максимален добив.",
        },
        "maintenance": {
            "label": "Поддръжка",
            "description": "Ако не са налични почвени тестове, тази алтернатива се състои в добавяне на торове, за да се компенсират P и K, извлечени от събраните части на културите. Тук приемаме, че потребителят приема, че нивата на P и K в почвата не са ограничаващи за добивите на култури, като подходът е нулев баланс",
        },
    },
}

FERTILIZATION_LABELS = {
    "el": {
        "annual": "ετήσια",
        "biennial": "διετής",
        "incorporated": "ενσωματωμένο",
        "topdressing": "topdressing",
    },
    "bg": {
        "annual": "годишна",
        "biennial": "двугодишни",
        "incorporated": "вградени",
        "topdressing": "полагане на торовете",
    },
}
